Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AdminProperties.cpp File Reference

`#include "AdminProperties.h"`
`#include "AdminProperties.inl"`
`#include "orbsvcs/CosNotificationC.h"`

Include dependency graph for AdminProperties.cpp:

## Functions
const char * | get_rcsid_Notify_TAO_Notify_AdminProperties (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_AdminProperties = get_rcsid_Notify_TAO_Notify_AdminProperties ( rcsid_Notify_TAO_Notify_AdminProperties )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_AdminProperties | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_AdminProperties = get_rcsid_Notify_TAO_Notify_AdminProperties ( rcsid_Notify_TAO_Notify_AdminProperties )`[static]`